Subject: Re: Mixer support on the iBook2

From: Ethan Blanton <[email-masked]>
Date: Tue, 21 Aug 2001 09:29:44 -0400

Bastien Nocera spake unto us the following wisdom:
> Ethan Blanton wrote:
> > I have gotten the sound on my iBook2 working (via the files on
> > http:/www.hadess.net/files/ppc/ibook2/), and I have some questions...
> 
> Please use the dmasound.tar.gz , it's a better driver (anton2 on 
> #mklinux fixed that 8 days ago), and I'm supposed to clean it up for 
> integration in BenH's tree (if he and Iain think that it's clean 
> enough). Or maybe Olaf will just be sick of waiting and do it himself ;)

That's what I'm using.  It works beautifully (thanks!), but the volume
control is too coarse-grained to be useful for much...

> > In any mixer program I can find, the volume steps on the iBook2 are
> > simply too large.  The sound card goes from muted to too loud to use
> > through earphones in one step of the slider.  Is this a limitation of
> > the hardware, the driver architecture, or what?  Or is it too early to
> > be asking?  ;-)
> 
> The driver...

To clear up some confusion I have here ...  Are you saying it's a
limitation of the driver (in which case I'm more than happy to wait
for it to be fixed as I know *nothing* about DSP or sound hardware) or
that I need to snag the driver?
Ethan

-- 
If I've told you once, I've told you once
And once is all that you needed.
		-- The Refreshments, "Carefree"